Bug 999023 - nodejs-lru-cache-4.1.1 is available
nodejs-lru-cache-4.1.1 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-lru-cache (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: NodeJS Packaging SIG
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1356118
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-20 10:35 EDT by Upstream Release Monitoring
Modified: 2017-06-11 08:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.5.2 (#999023) (1.10 KB, text/x-diff)
2015-04-10 20:53 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 2.6.1 (#999023) (1.10 KB, text/x-diff)
2015-04-15 21:01 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 2.6.2 (#999023) (1.10 KB, text/x-diff)
2015-04-24 20:55 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 2.6.3 (#999023) (1.10 KB, text/x-diff)
2015-05-15 08:58 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 2.6.4 (#999023) (1.10 KB, text/x-diff)
2015-05-19 09:00 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 2.6.5 (#999023) (1.10 KB, text/x-diff)
2015-06-30 21:05 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 2.7.1 (#999023) (1.10 KB, patch)
2015-11-23 19:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.7.3 (#999023) (1.10 KB, patch)
2015-11-25 19:21 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.0 (#999023) (1.10 KB, patch)
2015-11-27 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.2.0 (#999023) (1.10 KB, patch)
2015-12-01 19:38 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.0.0 (#999023) (1.10 KB, patch)
2015-12-21 07:30 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.34 KB, patch)
2016-03-22 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.99 KB, patch)
2016-11-30 11:36 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.1.0 (#999023) (1.16 KB, patch)
2017-06-06 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.1.1 (#999023) (1.16 KB, patch)
2017-06-11 08:18 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2013-08-20 10:35:50 EDT
Latest upstream release: 2.3.1
Current version/release in Fedora Rawhide: 2.3.0-4.fc20
URL: http://registry.npmjs.org/lru-cache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-11-25 04:08:32 EST
Latest upstream release: 2.5.0
Current version/release in Fedora Rawhide: 2.3.0-4.fc20
URL: http://registry.npmjs.org/lru-cache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2015-04-10 20:52:52 EDT
Latest upstream release: 2.5.2
Current version/release in rawhide: 2.3.0-5.fc21
URL: http://npmjs.org/package/lru-cache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-04-10 20:53:00 EDT
Created attachment 1013319 [details]
[patch] Update to 2.5.2 (#999023)
Comment 4 Upstream Release Monitoring 2015-04-10 20:54:12 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9460731
Comment 5 Upstream Release Monitoring 2015-04-15 21:01:09 EDT
Latest upstream release: 2.6.1
Current version/release in rawhide: 2.3.0-5.fc21
URL: http://npmjs.org/package/lru-cache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 6 Upstream Release Monitoring 2015-04-15 21:01:16 EDT
Created attachment 1014972 [details]
[patch] Update to 2.6.1 (#999023)
Comment 7 Upstream Release Monitoring 2015-04-15 21:02:42 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9491620
Comment 8 Upstream Release Monitoring 2015-04-24 20:55:49 EDT
Latest upstream release: 2.6.2
Current version/release in rawhide: 2.3.0-5.fc21
URL: http://npmjs.org/package/lru-cache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2015-04-24 20:55:57 EDT
Created attachment 1018647 [details]
[patch] Update to 2.6.2 (#999023)
Comment 10 Upstream Release Monitoring 2015-04-24 20:57:52 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9563240
Comment 11 Upstream Release Monitoring 2015-05-15 08:58:14 EDT
Latest upstream release: 2.6.3
Current version/release in rawhide: 2.3.0-5.fc21
URL: http://npmjs.org/package/lru-cache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 12 Upstream Release Monitoring 2015-05-15 08:58:22 EDT
Created attachment 1025838 [details]
[patch] Update to 2.6.3 (#999023)
Comment 13 Upstream Release Monitoring 2015-05-15 09:00:59 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9752429
Comment 14 Upstream Release Monitoring 2015-05-19 09:00:19 EDT
Latest upstream release: 2.6.4
Current version/release in rawhide: 2.3.0-5.fc21
URL: http://npmjs.org/package/lru-cache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 15 Upstream Release Monitoring 2015-05-19 09:00:28 EDT
Created attachment 1027190 [details]
[patch] Update to 2.6.4 (#999023)
Comment 16 Upstream Release Monitoring 2015-05-19 09:01:35 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9790433
Comment 17 Upstream Release Monitoring 2015-06-30 21:05:27 EDT
Latest upstream release: 2.6.5
Current version/release in rawhide: 2.3.0-6.fc23
URL: http://npmjs.org/package/lru-cache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 18 Upstream Release Monitoring 2015-06-30 21:05:37 EDT
Created attachment 1044822 [details]
[patch] Update to 2.6.5 (#999023)
Comment 19 Upstream Release Monitoring 2015-06-30 21:07:35 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10256139
Comment 20 Upstream Release Monitoring 2015-09-11 20:13:40 EDT
Latest upstream release: 2.7.0
Current version/release in rawhide: 2.3.0-6.fc23
URL: http://npmjs.org/package/lru-cache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 21 Upstream Release Monitoring 2015-09-11 20:13:46 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-_UkEqq/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-_UkEqq/100.0%: No such file or directory
Comment 22 Upstream Release Monitoring 2015-11-23 19:15:21 EST
Latest upstream release: 2.7.1
Current version/release in rawhide: 2.3.0-6.fc23
URL: http://npmjs.org/package/lru-cache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 23 Upstream Release Monitoring 2015-11-23 19:15:30 EST
Created attachment 1097948 [details]
[patch] Update to 2.7.1 (#999023)
Comment 24 Upstream Release Monitoring 2015-11-23 19:22:50 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11959453
Comment 25 Upstream Release Monitoring 2015-11-25 19:21:34 EST
Latest upstream release: 2.7.3
Current version/release in rawhide: 2.3.0-6.fc23
URL: http://npmjs.org/package/lru-cache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 26 Upstream Release Monitoring 2015-11-25 19:21:41 EST
Created attachment 1099021 [details]
[patch] Update to 2.7.3 (#999023)
Comment 27 Upstream Release Monitoring 2015-11-25 19:33:46 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11981053
Comment 28 Upstream Release Monitoring 2015-11-27 19:16:10 EST
Latest upstream release: 3.1.0
Current version/release in rawhide: 2.3.0-6.fc23
URL: http://npmjs.org/package/lru-cache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 29 Upstream Release Monitoring 2015-11-27 19:16:17 EST
Created attachment 1099796 [details]
[patch] Update to 3.1.0 (#999023)
Comment 30 Upstream Release Monitoring 2015-11-27 19:22:56 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11997516
Comment 31 Upstream Release Monitoring 2015-12-01 19:38:07 EST
Latest upstream release: 3.2.0
Current version/release in rawhide: 2.3.0-6.fc23
URL: http://npmjs.org/package/lru-cache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 32 Upstream Release Monitoring 2015-12-01 19:38:17 EST
Created attachment 1101195 [details]
[patch] Update to 3.2.0 (#999023)
Comment 33 Upstream Release Monitoring 2015-12-01 20:18:52 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12025905
Comment 34 Upstream Release Monitoring 2015-12-21 07:30:09 EST
Latest upstream release: 4.0.0
Current version/release in rawhide: 2.3.0-6.fc23
URL: http://npmjs.org/package/lru-cache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 35 Upstream Release Monitoring 2015-12-21 07:30:26 EST
Created attachment 1108294 [details]
[patch] Update to 4.0.0 (#999023)
Comment 36 Upstream Release Monitoring 2015-12-21 07:35:43 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12269101
Comment 37 Upstream Release Monitoring 2016-03-22 20:19:19 EDT
Latest upstream release: 4.0.1
Current version/release in rawhide: 2.3.0-8.fc24
URL: http://npmjs.org/package/lru-cache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2306/
Comment 38 Upstream Release Monitoring 2016-03-22 20:19:24 EDT
Patching or scratch build for nodejs-lru-cache and version 2.3.0 FAILED.
See for details
Comment 39 Upstream Release Monitoring 2016-03-22 20:19:26 EDT
Created attachment 1139288 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 40 Upstream Release Monitoring 2016-03-22 20:19:27 EDT
Patches were not touched. All were applied properly
Comment 41 Fedora Admin XMLRPC Client 2016-06-03 13:57:44 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 42 Upstream Release Monitoring 2016-08-15 13:57:28 EDT
jsmith's nodejs-lru-cache-4.0.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=791920
Comment 43 Upstream Release Monitoring 2016-11-30 11:35:58 EST
Latest upstream release: 4.0.2
Current version/release in rawhide: 4.0.1-1.fc26
URL: http://npmjs.org/package/lru-cache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2306/
Comment 44 Upstream Release Monitoring 2016-11-30 11:36:50 EST
Patching or scratch build for nodejs-lru-cache-4.0.1 failed.
Comment 45 Upstream Release Monitoring 2016-11-30 11:36:52 EST
Created attachment 1226419 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 46 Upstream Release Monitoring 2016-11-30 11:36:54 EST
Patches were not touched. All were applied properly
Comment 47 Upstream Release Monitoring 2017-06-06 20:17:50 EDT
Latest upstream release: 4.1.0
Current version/release in rawhide: 4.0.1-2.fc26
URL: http://npmjs.org/package/lru-cache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2306/
Comment 48 Upstream Release Monitoring 2017-06-06 20:17:56 EDT
Created attachment 1285631 [details]
[patch] Update to 4.1.0 (#999023)
Comment 49 Upstream Release Monitoring 2017-06-06 20:21:32 EDT
hotness's scratch build of nodejs-lru-cache-4.1.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19890716
Comment 50 Upstream Release Monitoring 2017-06-11 08:18:01 EDT
Latest upstream release: 4.1.1
Current version/release in rawhide: 4.0.1-2.fc26
URL: http://npmjs.org/package/lru-cache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2306/
Comment 51 Upstream Release Monitoring 2017-06-11 08:18:08 EDT
Created attachment 1286830 [details]
[patch] Update to 4.1.1 (#999023)
Comment 52 Upstream Release Monitoring 2017-06-11 08:19:14 EDT
hotness's scratch build of nodejs-lru-cache-4.1.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19968114

Note You need to log in before you can comment on or make changes to this bug.